<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnofwuv_VGemi2LiYsYFLuzW0mt8iqhBRUv4ISQR9mzwblaNhyZ4Trxdg5gLP8OKb0cKeIzoxY1cQlfLTf3u2wpgKOfztal_JreJ5ZPko96oq3WEWut-gJ44sQAUFn8W-2nFrkl7oifjz5CKHPLodZQ_yQBG8NPTmRJPdGIL8Q</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5914d56b-1379-414c-903c-73285b0c3fd4</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757757813" />
</map>
